Page MenuHomePhabricator

Temporary IP Cap Lift on mai.wiki
Closed, ResolvedPublic

Description

For an Edit-a-thon event (as well as account creation) on mai.wikipedia.org please lift IP Cap. The event is going to be held tomorrow, 30 December 2016 8:00 am local time (GMT +5:45) to 16:00 pm local time (GMT +5:45). The public IP address we need to be allowed is 49.244.190.255 and 49.244.160.201

Thanks
Biplab

Details

Related Gerrit Patches:
operations/mediawiki-config : master[throttle] Rule for maiwiki - December 30th

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 29 2016, 9:58 AM
Urbanecm triaged this task as High priority.
Urbanecm added a subscriber: Urbanecm.

Please give us at least a week in future requests like this. I'll try to do it :).

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 29 2016, 10:01 AM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

How many attendants do you expect?

15 is confirmed but do it for 20 attendees.

Change 329597 had a related patch set uploaded (by Urbanecm):
[throttle] Rule for maiwiki - December 30th

https://gerrit.wikimedia.org/r/329597

Okay, 30 accounts.

Change 329597 merged by jenkins-bot:
[throttle] Rule for maiwiki - December 30th

https://gerrit.wikimedia.org/r/329597

Mentioned in SAL (#wikimedia-operations) [2016-12-29T15:56:06Z] <akosiaris> merging https://gerrit.wikimedia.org/r/329597 for T154278 (IP throttle raise)

Urbanecm closed this task as Resolved.Dec 29 2016, 4:00 PM

Deployed.

As written upper please give us at least a week before the event even if you don't know the IP you wish to allow (so we can prepare and be available when needed).

biplabanand added a comment.EditedDec 29 2016, 5:30 PM

Thanks @Urbanecm I will.